@c  Copyright (C) 2000, 2001, 2002, 2003, 2004  Tom Cato Amundsen
@c  Dutch translation by Freddy Spierenburg <freddy@dusktilldawn.nl>, 2001.
@c  Permission is granted to copy, distribute and/or modify this document
@c  under the terms of the GNU Free Documentation License, Version 1.1
@c  or any later version published by the Free Software Foundation;
@c  with no Invariant Sections.

m4_include(texidefinitions.m4)

@section  Zing het akkoord

Als je dirigent van een koor bent, moet je de startnoten
voor elke stem zingen en als je geen piano in de buurt heb staan moet je een
stemvork gebruiken. Als je een man bent zing je dezelfde noten als een
vrouw alleen een oktaaf lager. Omgekeerd geldt ook dat een vrouw de noten
van een man een oktaaf hoger zingt.

GNU Solfege speelt de noot A (440 Hz) voor je en toont het akkoord dat je
moet zingen. Helaas heeft GNU Solfege nog geen ondersteuning voor een
microfoon en daarom zul je zelf moeten bepalen of je antwoord goed of fout
is.

@subsection Aansturing via het toetsenbord
@itemize @bullet
@item Nieuw: _ctrl_key(sing-chord/new_ak, n)
@item 440Hz: _ctrl_key(sing-chord/440hz_ak, h)
@item Speel het antwoord: _ctrl_key(sing-chord/play_answer_ak, p)
@end itemize

